{
  "id": 3200111,
  "name": "National Builders Bank of Chicago, administrator of the estate of Lottie Gold, deceased, et al., appellees, v. A. A. Sprague and Britton I. Budd, appellants",
  "name_abbreviation": "National Builders Bank v. Sprague",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 39,000",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 416,
    "ocr_confidence": 0.49,
    "sha256": "a2800ea78de1cf6f4440d03a432601f6e1dc128c49e1f4e11bfce7d4dc55ca16",
    "simhash": "1:c335cfcae6a0b4c2",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Builders Bank of Chicago, administrator of the estate of Lottie Gold, deceased, et al., appellees, v. A. A. Sprague and Britton I. Budd, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Gardner, Foote, Morrow & Merrick, for appellants; Walter M. Fowler, of counsel. Irving G. Zazove and Wolf & Love, for appellees; Alexander Wolf, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Builders Bank of Chicago, administrator of the estate of Lottie Gold, deceased, et al., appellees, v. A. A. Sprague and Britton I. Budd, appellants.\nGen. No. 39,000.\nOpinion filed March 24, 1937.\nGardner, Foote, Morrow & Merrick, for appellants; Walter M. Fowler, of counsel. Irving G. Zazove and Wolf & Love, for appellees; Alexander Wolf, of counsel."
  },
  "file_name": "0618-01",
  "first_page_order": 646,
  "last_page_order": 646
}
